Skip to content
On this page

Quick Start

Installation

WARNING

This component library has been designed and developed to work in Vue v3.x projects.
Vue v2.x is not supported.

To get started with Easy-Kit-Component, simply paste the following code into your terminal:

sh
$ npm install easy-kit-component
sh
$ yarn add easy-kit-component

Usage

js
<script setup>
import { EButton } from "easy-kit-component";
</script>

<template>
  <EButton>Hello!</EButton>
</template>

The syntax of each component also supports camel-case (<e-button>Hello!</e-button>).

Released under the MIT License.